edu.msu.cme.rdp.classifier.comparison

## Interface ComparisonBrowserNode

All Known Implementing Classes:
  AbstractNode, TaxonTree, UncNode

    public interface ComparisonBrowserNode

### Method Summary

Methods
`void` `changeConfidence(SigCalculator cal)`
`ComparisonBrowserNode` `findNode(int id)`
`java.util.Iterator` `getDetailIterator(float conf)`
`java.util.Iterator` `getLineageIterator()`
`java.util.Iterator` `getTaxonIterator(int depth)`

### Method Detail

#### changeConfidence

    void changeConfidence(SigCalculator cal)

#### findNode

    ComparisonBrowserNode findNode(int id)

#### getTaxonIterator

    java.util.Iterator getTaxonIterator(int depth)

#### getLineageIterator

    java.util.Iterator getLineageIterator()

#### getDetailIterator

    java.util.Iterator getDetailIterator(float conf)